Tue Aug 13 22:55:58 2002 Michael Jennings (mej)

Documentation fix from Jim Lewis <jel@louie.cc>.


SVN revision: 6365
This commit is contained in:
Michael Jennings 2002-08-14 03:01:48 +00:00
parent b8f5e6e2a1
commit e9207f876b
4 changed files with 9 additions and 10 deletions

View File

@ -12,9 +12,9 @@ using the UNIX client you will need to set your environment variable
appropriately:
bash/ksh/sh users:
export CVSROOT=":pserver:anonymous@cvs.enlightenment.org:/cvs/enlightenment"
export CVSROOT=":pserver:anonymous@cvs.enlightenment.org:/cvsroot/enlightenment"
or csh/tcsh users:
setenv CVSROOT ":pserver:anonymous@cvs.enlightenment.org:/cvs/enlightenment"
setenv CVSROOT ":pserver:anonymous@cvs.enlightenment.org:/cvsroot/enlightenment"
At this point, you'll need to run the following command (only the
FIRST time you check out the source code should you have to run this

View File

@ -4779,3 +4779,7 @@ Fixed bug pointed out by JC Wong <catalyst@gmx.net> where resizing a
window which had had transparency toggled on would reveal a black spot
at the bottom of the scrollbar.
----------------------------------------------------------------------
Tue Aug 13 22:55:58 2002 Michael Jennings (mej)
Documentation fix from Jim Lewis <jel@louie.cc>.
----------------------------------------------------------------------

View File

@ -492,23 +492,18 @@ if test "$FOUND_LIBAST" -ne "1"; then
echo " Shall I retrieve and build LibAST now (y/n)?";
read ANS
if test "x$ANS" = "xy" -o "x$ANS" = "xyes" -o "x$ANS" = "xY" -o "x$ANS" = "xYES"; then
if test -d CVS ; then
# Download from CVS server
CVSROOT=":pserver:anonymous@cvs.enlightenment.sourceforge.net:/cvsroot/enlightenment"
grep $CVSROOT $HOME/.cvspass >/dev/null 2>&1 || cvs -d $CVSROOT login
cvs -z3 -d $CVSROOT co -d libast eterm/libast
(cd libast && ./autogen.sh $ac_configure_args && make install && cd .. && rm -rf libast)
if test $? -ne 0; then
echo 'ERROR: Unable to auto-get libast, sorry.' 1>&2
exit 1
echo 'ERROR: Unable to auto-get libast, sorry.' 1>&2
exit 1
fi
FOUND_LIBAST=1
AC_CHECK_PROG(LIBAST_CONFIG, libast-config, libast-config, false)
test "$LIBAST_CONFIG" = "false" && FOUND_LIBAST=0
else
# Download tarball
:
fi
fi
fi
if test "$FOUND_LIBAST" -eq "1"; then

View File

@ -20,7 +20,7 @@
#define NS_MAXCMD 512
#define NS_SSH_CALL "ssh"
#define NS_SSH_OPTS "-t"
#define NS_SSH_OPTS "-t -A -X"
#define NS_SSH_TUNNEL_OPTS "-N"
#define NS_SCREAM_CALL "scream %s"
#define NS_SCREAM_OPTS "-xRR"